
@font-face {font-family: "ABeeZee";font-weight: normal;font-style: normal;src: url("../../../fonts/ABeeZee-Regular.otf");font-display: swap;}
@font-face {font-family: "ABeeZee Ital";font-weight: normal;font-style: normal;src: url("../../../fonts/ABeeZee-Italic.otf");font-display: swap;}
@font-face {font-family: "Coiny";font-weight: normal;font-style: normal;src: url("../../../fonts/Coiny-Regular.ttf");font-display: swap;}
